org.apache.jmeter.plugin

## Class PluginManager

- java.lang.Object
- - org.apache.jmeter.plugin.PluginManager

-     public final class PluginManager
      extends Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `install(JMeterPlugin plugin, boolean useGui)` Installs a plugin.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### install

          public static void install(JMeterPlugin plugin,
                                     boolean useGui)

      Installs a plugin.
      Parameters:
        `plugin` - the plugin to install
        `useGui` - indication of whether or not the gui will be used

Copyright © 1998-2019 Apache Software Foundation. All Rights Reserved.